/* 
Theme Name:		 HealthCoach Child
Theme URI:		 http://childtheme-generator.com/
Description:	 This is Health Coach - Health and Fitness theme
Author:			 Theme Kalia
Author URI:		 http://childtheme-generator.com/
Template:		 healthcoach
Version:		 1.0.0
Text Domain:	 healthcoach-child
*/


/*
    Add your custom styles here
*/
body, html, a, h1, h2, h3,h4,h5, h6, p, strong, b{
	font-family: 'Nunito', sans-serif!important;
	font-size:16px;
}
.pdt-30{padding-top:30px!important;}
.pdb-30{padding-bottom:30px!important;}
.fw-700{font-weight:700!important;}
.page-title:before {background: rgb(0 0 0 / 50%)!important;}
.page-title {padding: 120px 0px 120px;}
.main-header .header-top {
    display: none;
}
.page-title h1 {
	position: relative;
    font-size: 40px;
    font-weight: 800;
    color: #ffffff;
    margin-bottom: 0px;
    line-height: 1em;
}
.main-menu .navigation > li > a {
    text-transform: none;
	font-size: 16px;
}
.main-header .nav-outer {
    position: relative;
    float: left;
}
.main-footer .footer-bottom {
    padding: 10px 0px 10px 0px;
    background: #dc1939!important;
}
.main-footer .widgets-section {
    padding: 40px 0px 40px;
}

.main-header .header-top .top-left {
    padding: 5px 0px 0px;
}
.main-header .main-box .logo-box {
    padding: 10px 0px;
}
.main-menu .navigation > li {
    padding: 22px 0px;
	margin: 0px 0px 0px 20px;
}
.header-search {
    display: inline-block;
    margin: 20px 12px 0px 30px;
	float: left;
}
.header-search input[type=search] {
    background: #dc1939;
    padding: 10px 40px 10px 20px;
    color: #fff;
    border-radius: 30px;
}
.header-search button{
    background: none;
    margin-left: -30px;
    font-size: 20px;
	color:#fff;
}
.header-search input[type=search]::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #fff;
  opacity: 1; /* Firefox */
}

.header-search input[type=search]:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #fff;
}

.header-search input[type=search]::-ms-input-placeholder { /* Microsoft Edge */
  color: #fff;
}
.main-header .cart-btn-outer {
    font-size: 20px;
    background: #dc1939;
    color: #fff!important;
    border: none;
	top:49%;
}
/*
.cart-btn-outer.cart-btn span.count{
	display:none;
}
*/
.login-wishlist-btn{
	margin: 22px 0px 0px 0px;
    position: absolute;
    right: 44px;
}
.account-wishlist-btn a {
    background: #dc1939;
    border-radius: 50%;
    font-size: 20px;
    color: #fff;
    width: 40px;
    height: 40px;
    display: inline-block;
	text-align: center;
    line-height: 40px;
	margin: 0px 0px 0px 5px;
}
.main-header .main-box .outer-container {
    padding: 0px 50px 0px 0px;
}
.main-header .main-box {
    position: relative;
}

.highlighted-icons-points .icon-width-text .wpb_single_image{
    display: inline;
    float: left;
    margin: 0px 15px 0px 0px;
	width:20%;
}

.highlighted-icons-points .icon-width-text .vc_custom_heading{
    text-align: left;
    display: inline;
    float: right;
    width: 74%;
    margin: 0px;
    padding: 0px;
    font-size: 16px;
    font-weight: 700;
}
.highlighted-icons-points .icon-width-text .vc_custom_heading small{
    font-size: 15px;
    margin: 10px 0px 0px 0px;
    display: block;
	 font-weight: 400;
}
.highlighted-icons-points .icon-width-text .wpb_column.vc_column_container {
    padding: 40px 0px 26px 0px;
}
.welcome-section .wpb_single_image .vc_single_image-wrapper.vc_box_rounded img {
    border-radius: 20px;
}
.products-tabs .nav-tabs {
    border-bottom: 0px solid #ddd;
    text-align: center;
}
.products-tabs .nav-tabs>li {
    float: none;
    display: inline-block;
}
.products-tabs .nav-tabs>li>a {
    border: none!important;
}

.products-tabs .nav>li>a>img {
     border-radius: 50%;
    border: 1px solid #ccc;
}
.products-tabs .nav-tabs>li a span {
    display: block;
    font-weight: 700;
    margin: 10px;
}
.products-tabs .default-shop-item .inner-box .lower-content, 
.default-shop-item .inner-box .lower-content {
    padding: 0px 0px 0px;
    text-align: left;
    border-top: 0px solid #f0f0f0;
}
.products-tabs .default-shop-item .inner-box .image-box, 
.default-shop-item .inner-box .image-box {
    padding: 25px;
    border: 1px solid #ccc;
}
.products-tabs .default-shop-item .inner-box, 
.default-shop-item .inner-box{
    border: 0px solid #f0f0f0;
}

.products-tabs  .default-shop-item .inner-box .lower-content h3 a, 
.default-shop-item .inner-box .lower-content h3 a {
    font-size: 16px;
    position: relative;
    color: #4c9e88;
    text-transform: uppercase;
    font-weight: 700;
}
.products-tabs .woocommerce .default-shop-item .inner-box .lower-content .price span {
    padding-left: 0px;
    text-decoration: none;
    font-size: 20px;
    font-weight: 700;
    color: #ff3d5e;
}
.products-tabs .woocommerce div.product p.price ins, 
.products-tabs .woocommerce div.product span.price ins {
    text-decoration: none;
}


.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    position: absolute;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    font-size: 0px;
    right: 0;
    bottom: 0;
	background: none;
    border: 1px solid #ff3d5e;
}
.button.product_type_simple.add_to_cart_button.ajax_add_to_cart:before {
	content: "\f07a";
    font-family: 'FontAwesome';
    font-weight: normal;
    font-style: normal;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    position: absolute;
    font-size: 20px;
    text-align: center;
    left: 0;
    width: 100%;
    line-height: 40px;
	color:#ff3d5e;
}

.yellow-btn .vc_btn3.vc_btn3-color-white, 
.yellow-btn .vc_btn3.vc_btn3-color-white.vc_btn3-style-flat {
    color: #fff;
    background-color: #f9be23;
    font-size: 18px;
}
.image-with-icon-text section.offer-section{
	background-repeat: no-repeat;
    background-size: auto;
    background-position: top left;
}
.why-choose-icon-box  {
    margin-bottom: 25px;
}
.why-choose-icon-box .vc_custom_heading{
	margin:0px 0px 6px 0px;
	font-weight:700;
}
.why-choose-icon-box .wpb_single_image .vc_figure {
    display: inline-block;
    vertical-align: top;
    margin: 0;
    max-width: 100%;
    background: #2c82b3;
    padding: 15px;
    border-radius: 50%;
}
.why-choose-icon-box.dog .wpb_single_image .vc_figure {
    background: #2c82b3;
}
.why-choose-icon-box.chicken-food .wpb_single_image .vc_figure {
    background: #4c9e88;
}
.why-choose-icon-box.birds-food .wpb_single_image .vc_figure {
    background: #f9be23;
}
.why-choose-icon-box.lorikeet-food .wpb_single_image .vc_figure {
    background: #8b4110;
}


.why-choose-icon-box p{
	font-size:13px;
}
.why-choose-icon-box .vc_column_container>.vc_column-inner {
    padding-right: 0px;
}
.badger-box{
	position:relative;
	z-index:99;
}


.ribbon {
       width: 400px;
      height: 100%;
      overflow: hidden;
      position: absolute;
      top: -10px;
      right: -100px;
  }
  .ribbon__content {
      left: -23px;
      top: 42px;
      -webkit-transform: rotate(35deg);
      -ms-transform: rotate(35deg);
      transform: rotate(35deg);
      position: absolute;
      display: block;
      width: 100%;
      padding: 10px 95px;
      background-color: #f5cd79;
      box-shadow: 0 5px 10px rgba(0, 0, 0, 0.192);
      color: #fff;
      text-shadow: 0 1px 1px rgba(0,0,0,.2);
      text-transform: uppercase;
      text-align: center;
      border: 2px dotted #fff;
      outline : 5px solid  #f5cd79;

    
  }
  .ribbon::before {
      top: 0;
      left: 0;
      border-top-color: transparent;
      border-right-color: transparent;
      position: absolute;
      z-index: -1;
      content: '';
      display: block;
      border: 5px solid #f19066;
      box-sizing: content-box;

  }
  .ribbon::after {
      bottom: 0;
      right: 0;
      border-top-color: transparent;
      border-right-color: transparent;
      position: absolute;
      z-index: -1;
      content: '';
      display: block;
      border: 5px solid #f19066;

  }
.badger-box-text{
    position: relative;
    top: 0;
    margin-top: -335px;
    z-index: 99;
}
.badge-height{
	height:350px!important;
}
.badger-box-text ul li{
    background: url("https://www.cezarschoice.com.au/wp-content/images/check-icon.png");
    background-repeat: no-repeat;
    padding-left: 40px;
    font-size: 20px;
    margin: 10px;
    font-weight: 700;
	min-height:27px;
}
.testimonials .testimonials-section {
    position: relative;
    background:none!important;
    padding:25px 0px;
    z-index: 1;
}
.testimonials .testimonials-section .sec-title, 
.testimonials .testimonials-section:after  {
    display: none;
}
.blog-posts-section .vc_gitem-zone {
    position: relative;
    background-repeat: no-repeat;
    background-position: center!important;
    background-size: 100%!important;
    background-clip: border-box;
    box-sizing: border-box;
    overflow: hidden;
	    border-radius: 10px;
}
.blog-posts-section .vc-gitem-zone-height-mode-auto:before {
    padding-top: 60%!important;
}
.blog-posts-section .vc_gitem-post-data-source-post_title h4 {
    font-size: 20px!important;
    font-weight: 700!important;
}
.blog-posts-section  .vc_gitem-post-data-source-post_excerpt{
	display:none;
}
.blog-posts-section .vc_btn3-container.vc_btn3-left {
    text-align: center;
}
.blog-posts-section .vc_btn3.vc_btn3-size-md {
    font-size: 16px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 20px;
    padding-right: 20px;
}
.blog-posts-section .vc_gitem_row .vc_gitem-col {
    padding: 0px;
    background: #fff;
}
.call-btn {
    background: #fff;
    padding: 20px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
}
.call-btn a {
    font-size: 20px;
    font-weight: 700;
	text-decoration:none;
}
.call-btn img {
    float: left;
	margin: 0px 10px 30px 0px;
}
.call-btn small {
    display: block;
    color: #888;
	font-size:14px;
}
.footer-col-1{
    margin-bottom: 30px;
}
.footer-col-1 p{
	font-size:13px;
}
.footer-col-1 p a {
    font-size: 17px;
    color: #fff;
    padding: 10px 0px 0px 0px;
    display: inline-block;
}
.main-footer .widgets-section {
    padding: 0px 0px 0px;
}
.firt-foot{
	position:relative;
	background:#ed2b4b;
}
.firt-foot:before{
    position: absolute;
    content: '';
    left: -2000px;
    top: 0;
    width: 2000px;
    height: 100%;
    background: #ed2b4b;
}
.custom-footer .col-md-3{
	padding-top:40px;
	padding-bottom:40px;
}

.widget-title {
    font-size: 20px;
    border-bottom: 1px solid #ff647e;
    padding-bottom: 15px;
    margin-bottom: 20px;
    position: relative;
    left: 0;
    top: 0;
	font-weight:700;
}
.widget-title:after{
    position: absolute;
    content: '';
    left:0px;
    bottom: -2px;
    width:50px;
    height: 4px;
    background: #f9be23;
}
.widget_nav_menu ul li a {
    font-size: 16px;
    color: #f9f9f9;
    display: block;
    position: relative;
    padding: 0px 0px 8px 0px;
}
.widget_nav_menu ul li a:before {
    content: "\f101";
	font-family: 'FontAwesome';
	position:relative;
	margin-right: 10px;
}
.footer-col-4 .woocommerce .col2-set .col-1, 
.footer-col-4 .woocommerce-page .col2-set .col-1 {
    float: left;
    width: 48%;
    display: none;
}
.footer-col-4 .woocommerce .col2-set .col-2, 
.footer-col-4 .woocommerce-page .col2-set .col-2 {
    width: 100%;
}
.footer-col-4 .woocommerce form.checkout_coupon, 
.footer-col-4 .woocommerce form.login, 
.footer-col-4 .woocommerce form.register {
    border: 0px solid #d3ced2;
    padding: 0px;
    margin: 0em 0;
    text-align: left;
    border-radius: 5px;
}
.footer-col-4 h2, 
.footer-col-4 .woocommerce form .form-row label, 
.footer-col-4 .woocommerce-privacy-policy-text{
	display:none;
}
.footer-col-4 p {
    font-size: 12px;
}
.footer-col-4 .woocommerce form .form-row input.input-text, 
.footer-col-4 .woocommerce form .form-row textarea {
    color: #000!important;
}
.footer-col-4 .woocommerce-Button.woocommerce-button.button.woocommerce-form-register__submit{
    position: absolute;
    right: 0;
    top: -78px;
    padding: 10px!important;
    height: 38px;
    border-radius: unset!important;
    line-height: 22px!important;
    background: #f9be23;
    border: none;
    color: #fff;
    text-transform: none;
}
.foot-register .woocommerce-MyAccount-navigation ul, 
.registration-form-mailpoet label, 
.widgets-section .woocommerce-MyAccount-navigation ul, 
.widgets-section .woocommerce-MyAccount-content p+p{
    display: none;
}

.main-footer .footer-social li {
    position: relative;
    display: inline-block;
    margin-left: 0px;
	margin-right:20px;
    line-height: 24px;
}

.contact-page-cols .vc_general.vc_cta3 {
    border: 0px solid transparent;
    font-size: 1em;
    padding: 0px 28px;
    word-wrap: break-word;
}
.contact-page-cols .vc_icon_element {
    display: inline-block;
    padding: 0px;
    margin: 0px;
}
.contact-page-cols .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner {
    width: 3em;
    height: 3em;
}
.contact-page-cols .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-sm .vc_icon_element-icon {
    font-size: 1.2em!important;
}

.contact-page-cols .wpcf7-form-control-wrap {
    position: relative;
    width: 100%;
    display: block;
}
.contact-page-cols label {
    display: block;
	margin-bottom: 15px;
}
.contact-page-cols button, 
.contact-page-cols input, 
.contact-page-cols select, 
.contact-page-cols textarea, 
.contact-page-cols number {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    width: 100%;
    padding:10px 15px;
    font-size: 14px;
    background: transparent;
    border: 1px solid #ccc;
    border-radius: 3px;
}
.contact-page-cols textarea{
    height: 120px;
}
.contact-page-cols .wpcf7-form-control.wpcf7-submit {
    background: #fe4f6d;
    border: none;
    border-radius: unset;
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
}
.woocommerce-product-rating .star-rating{
	color:#f9be23;
}
.woocommerce .star-rating span:before, .woocommerce-product-rating .star-rating {
    color: #f9be23;
}
#review_form_wrapper {
    padding: 20px 30px;
    border: 1px solid #ccc;
    background: #fff;
    b border-radius: 5;
    border-radius: 5px;
}
.product-details .basic-details .details-header h4 {
    font-size: 36px;
    font-weight: 700;
    margin: 0px 0px;
    line-height: 1.4em;
    color: #222222;
    margin-bottom:0px;
}
.product-details .basic-details .details-header {
    position: relative;
    border-bottom: 0px solid #f0f0f0;
    margin-bottom: 0px;
    padding-bottom: 10px;
}
.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #8a400f!important;
    font-size: 40px !important;
    font-weight: 700 !important;
    line-height: 24px !important;
}
.woocommerce div.product p.price del, .woocommerce div.product span.price del {
    opacity: .5;
    font-size: 24px;
    font-weight: 400;
    color: #ababab;
}
.woocommerce div.product p.price ins, .woocommerce div.product span.price ins {
    font-weight: 700 !important;
	text-decoration: none;
}
.product-details .basic-details .options .theme-btn {
    padding: 10px 30px;
    background: #f2ab00;
    border: none;
}
.woocommerce div.product form.cart div.quantity {
    background: #fff;
    border: 1px solid #ccc;
	padding: 0px 10px;
	position:relative;
}
.woocommerce .quantity .qty {
    background: #fff none repeat scroll 0 0;
    border: 0px solid #f4f4f4;
    height: 40px;
    text-align: center;
    width: 50px !important;
    padding-left: 10px;
    margin: 0px;
	
}
.woocommerce .quantity button.plus, .woocommerce .quantity button.minus {
    position: absolute;
    font-size: 20px;
    background: #fff;
	top: 5px;
}
 .woocommerce .quantity button.minus{left: 10px;}
.woocommerce .quantity button.plus {right: 10px;}

.product-meta-box .posted_in {
    display: block;
    margin: 6px 0px;
    text-transform: uppercase;
    color: #8c8c8c;
    font-weight: 600;
}
.product-meta-box .posted_in a {
    text-transform: none;
    color: #8c8c8c;
    font-weight: 600;
}
.product-meta-box {
    border-top: 1px solid #ccc;
    padding-top: 20px;
}
.products-section.product-details .wc-tabs li.active a{
	background-color: #403148!important;
}
.products-section.product-details .wc-tabs li a{
    font-size: 16px!important;
    font-weight: 700!important;
    letter-spacing: 0px!important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    border: 0px solid #b2dd4c;
    display: inline-block;
    font-weight: 700;
    margin-bottom: 0px;
    margin-right: -1px;
    padding: 15px 40px;
    position: relative;
    text-transform: uppercase;
    background: #e2e2e2;
}
.woocommerce div.product .woocommerce-tabs .panel {
    padding: 20px;
    background: #ffffff;
    box-shadow: none;
    border: none;
    border-radius: 0px;
    border: 1px solid #efefef;
}
.related-products-section.related-products .link-outer.pull-right{
    display: none;
}
.related-products-section.related-products .pull-left {
    width: 100%;
    text-align: center;
}
.related-products-section.related-products .pull-left h2 {
    font-size: 36px;
    font-weight: 700;
	margin-bottom:15px;
}
.related-products-section.related-products  .sec-title .separator {
    display: none;
}

.single-product .sidebar-page-container {
    padding: 10px 0px 50px;
}
.page-info {
    padding: 20px 0px 0px 0px;
}
body.single-product .page-title {
    display: none;
}
.post-type-archive-product .sidebar-page-container {
    padding: 30px 0px 50px;
}
.products-section .shop-upper-box .sort-by select {
    padding: 12px 30px;
    width: 200px;
    background: #efefef;
    border-radius: 30px;
}

.shortby-heading{
    padding-top: 13px;
    display: block;
    float: left;
    width: 75px;
}
.woocommerce-shop .woocommerce-notices-wrapper{
    display: inline-block;
}
.page-id-400 .badger-box-text ul li {
    padding-left: 36px;
    font-size: 15px;
    margin: 10px;
    font-weight: 600;
	min-height:27px;
}
.page-id-400 .why-choose-icon-box p {
    font-size: 15px;
}
/*
.parallax-half-img{
    background: #fff url(https://www.cezarschoice.com.au/wp-content/images/cool-x-trude-1-bg.jpg) repeat-y;
    background-size: 50% auto;
    width: 100%;
    height: 500px;
    padding: 15px;
}*/
.half-img-half-text{
    position:relative;
    width:100%;
}
.half-height {
    height: 475px!important;
}
.top-minus{
    position:absolute;
    top:30px;
    width:100%;
}
.parallax-half-textbox .para-btn a{
    color: #ffffff;
    background: none;
    font-size: 18px;
    text-decoration: underline;
    font-weight: 600;
}
.parallax-half-textbox .vc_custom_heading b  {
    font-size: 36px;
}
.parallax-half-textbox .left-text-box{
    padding-left:100px;
}
.left-pad{
    padding-left:50px;
}

.parallax-half-textbox ul li {
    position:relative;
    background:url("https://www.cezarschoice.com.au/wp-content/images/bullet-arrow.png");
    background-repeat: no-repeat;
    background-position: 0px 4px;
    padding-left: 26px;
    line-height: auto;
    margin-bottom: 15px;
    color: #666666;
}

.type-dogs-box .vc_custom_heading {
    text-transform: uppercase;
}
.two-cols-box p, .two-cols-box ul li{
    color:#fff;
    font-size:15px;
}
.two-cols-box {
    padding: 80px 0px;
}
.two-cols-box ul{
    margin:25px 0px;
    margin-bottom:25px!important;
}
.two-cols-box ul li {
    position: relative;
    background: url(https://www.cezarschoice.com.au/wp-content/images/bullet-arrow.png);
    background-repeat: no-repeat;
    background-position: 0px 4px;
    padding-left: 26px;
    line-height: auto;
    margin-bottom: 10px;
    color: #fff;
}
.right-bullet ul li {
    background: url("https://www.cezarschoice.com.au/images/check-icon.png");
    background-repeat: no-repeat;
    padding-left: 40px;
    font-size:16px;
    margin: 12px;
    min-height: 27px;
}
.page-info .bread-crumb li:last-child {
    color: #ea3c56;
}
.testimonials-section .slide-item.testimonial-slider-item .slide-header {
    position: relative;
    padding: 25px 0px 0px 0px;
    min-height: 30px;
    border-bottom: 0px dashed #f0f0f0;
}
.testimonials-section .slide-item.testimonial-slider-item .slide-header h4{
    font-weight:700;
    
}
.testimonials-section .slide-item.testimonial-slider-item .inner-box {
    box-shadow: none;
}
.testimonials-section .slide-item.testimonial-slider-item .slide-content {
    position: relative;
    padding: 25px 25px 25px 25px;
    line-height: 1.8em;
    border: 1px solid #ccc;
    min-height:285px;
}
.testimonials-section .arrow {
    display: inline-block;
    position: absolute;
    bottom: -15px;
    left: -1px;
}
.testimonials-section .stars {
    font-size: 20px;
    color: #f9be23;
    margin-bottom: 15px;
}
.testimonials-section .quote-icon {
    text-align: right;
    font-size: 24px;
    margin-top: 20px;
    color: #ff3d5e;
    opacity: 0.2;
}
.widget.widget_berocket_lgv_widget{
    display: inline;
    float: left;
    margin: 8px 20px 0px 0px;
}
div.berocket_lgv_widget a.berocket_lgv_button.selected {
    width: auto;
    height: auto;
    font-size: 1.5em;
    line-height: 0em;
    color: rgb(255 61 94);
    padding: 0px;
    background: none;
    border: none;
}
div.berocket_lgv_widget a.berocket_lgv_button {
    width: auto;
    height: auto;
    font-size: 1.5em;
    line-height: 0em;
    color: rgb(51, 51, 51);
      background: none;
    border: none;
    margin-right: 15px;
}
div.berocket_lgv_widget a.berocket_lgv_button:hover {
    width: auto;
    height: auto;
    font-size: 1.5em;
    line-height: 0em;
    color: rgb(51, 51, 51);
    border-radius: 5px;
    background: none;
    border: none;
}
.berocket_lgv_list_grid.berocket_lgv_list{
    
}
div.sharedaddy h3.sd-title {
    margin: 0px 14px 1em 0;
    display: inline-block;
    line-height: 0.2;
    font-size: 12pt;
    font-weight: 700;
    text-align: left;
    float: left;
}
.sd-content {
    display: inline-block;
}
div.sharedaddy h3.sd-title:before {
    border-top: 0px solid #dcdcde;
}
.woocommerce a.add_to_wishlist.button.alt {
    border-radius: 100px;
    padding: 0px 0px 5px 0px!important;
    text-align: center!important;
    width: 40px;
    height: 40px;
    line-height: 20px;
    box-shadow: 0px 10px 15px #ccc;
    margin-bottom: 30px;
    margin-top: -18px;
}
.hidden-title-form button i, .wishlist-title a.show-title-form i, .wishlist_manage_table tfoot a.create-new-wishlist i, .wishlist_manage_table tfoot button.submit-wishlist-changes i, .wishlist_table .add_to_cart.button i, .wishlist_table .ask-an-estimate-button i, .yith-wcwl-add-button>a i, .yith-wcwl-wishlist-new button i, .yith-wcwl-wishlist-search-form button.wishlist-search-button i {
    margin-right: 0px;
    font-size: 20px;
}
.sd-sharing {
    margin-bottom: .50em;
}
.woocommerce-wishlist .yith-wcwl-share {
    display: none;
}

.summary.entry-summary .compare {
    display: none;
}
.woocommerce.product.compare-button .compare {
    display: inline-block!important;
}
.woocommerce.product.compare-button .compare {
    display: inline-block!important;
    position: relative;
    top: -68px;
    width: 38px;
    height: 38px;
    border-radius: 100%;
    left: 52px;
    text-align: center;
    background: #fff;
    border: 0px;
    box-shadow: 0px 10px 15px #ccc;
}
.woocommerce.product.compare-button .compare:before {
    content: "\f0ec";
    font: normal normal normal 14px/1 FontAwesome;
    position: absolute;
    left: 10px;
    top: 10px;
    color: #000;
    font-size: 20px;
}
.woocommerce.product.compare-button .compare.added {
    display: inline-block!important;
    position: relative;
    top: -84px;
    width: 38px;
    height: 38px;
    border-radius: 100%;
    left: 52px;
    text-align: center;
    background: #fff;
    border: 0px;
    box-shadow: 0px 10px 15px #ccc;
    font-size: 0px;
}
.woocommerce.product.compare-button {
    height: 0px;
}
#why-choose-us {
    padding-top: 0px!important;
    padding-bottom: 0px!important;
}
.why-choose-us-row {
    background: rgba(0,0,0,0.6);
	color:#fff;
	padding-top:50px;
	padding-bottom:50px;
}
.why-choose-us-row ul li {
    position: relative;
    background: url(https://www.cezarschoice.com.au/wp-content/images/bullet-arrow.png);
    background-repeat: no-repeat;
    background-position: 0px 4px;
    padding-left: 26px;
    line-height: auto;
    margin-bottom: 15px;
    color: #fff;
}
.wpb_single_image .vc_single_image-wrapper.vc_box_rounded, .wpb_single_image .vc_single_image-wrapper.vc_box_rounded img {
    border-radius: 15px;
}
.why-choose-us-row a{
	color:#f9be23;
}
.sitemap-list ul li{
list-style: inside;
}
.sitemap-list a{
color: #dc1939;
    font-weight: 700;
    line-height: 30px;
}
.default-shop-item .inner-box .lower-content h3 {
    min-height: 45px;
}
.nav-tabs>li.active>a, 
.nav-tabs>li.active>a:focus, 
.nav-tabs>li.active>a:hover {
    color: #dc1939;
}
.woocommerce div.product form.cart .variations label {
    color: #000;
    font-size: 16px;
}
.woocommerce div.product form.cart .button {
    vertical-align: middle;
    background: #f2ab00;
    border-radius: 26px;
	border:none;
}
.woocommerce div.product form.cart .variations select {
    width: 100%;
    float: left;
    border: 1px solid #ccc;
    padding: 8px;
    border-radius: 5px;
}
/*
.button.product_type_variable.add_to_cart_button{
	display:none;
}
*/
.product-type-variable .button.product_type_variable.add_to_cart_button{
	position: absolute;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    font-size: 0px;
    right: 0;
    bottom: 0;
    background: none;
    border: 1px solid #ff3d5e;
}
.product-type-variable .button.product_type_variable.add_to_cart_button:before {
    content: "\f07a";
    font-family: 'FontAwesome';
    font-weight: normal;
    font-style: normal;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    position: absolute;
    font-size: 20px;
    text-align: center;
    left: 0;
    width: 100%;
    line-height: 40px;
    color: #ff3d5e;
}
.woocommerce-variation-price {
    margin-bottom: 20px;
}
.woocommerce-cart-form__cart-item.cart_item .quantity{
	position: relative;
    border: 1px solid #ccc;
    margin: 10px;
}
.woocommerce-shipping-totals.shipping td, .woocommerce-shipping-totals.shipping th{
	text-align:left;
}
.td-trans-frm {
    right: 3%;
    width: 93% !important;
    text-indent: 0;
    padding: 5px;
    margin-bottom: 20px;
    border: 1px solid #ededed;
    margin-top: 0px;
    background-color: #FFFFFF;
    position: relative;
    padding: 15px 15px 0px 15px;
    box-shadow: 0px 0px 5px #e7e7e7;
}
#to_location {
    width: 100%;
    border: 1px solid #ccc;
    padding: 6px 10px;
    border-radius: 4px;
}
a.shipping-calculator-button {
    background: #f5f5f5;
    padding: 5px 15px;
    border-radius: 5px;
    text-transform: uppercase;
    font-weight: 700;
    color: #000;
    border: 1px solid #efefef;
}
.post-details .woocommerce-privacy-policy-text p {
    margin-bottom: 5px;
}
.woocommerce-terms-and-conditions-checkbox-text{
	margin-left:22px
}
.woocommerce form .form-row .input-checkbox {
    margin: 8px 8px 0 0;
}
a.woocommerce-terms-and-conditions-link {
    color: #dc1939;
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 993px) {
	/* ---------------------        WOOCOMMERCE        --------------------- */
body .woocommerce .col2-set .col-1{width:100%;}
.woocommerce-billing-fields h3{margin-top:40px;}
.woocommerce .col2-set, .woocommerce-page .col2-set{
    width:58%;
    float:left;
}
#order_review_heading, .woocommerce #order_review, 
.woocommerce-page #order_review{
    float:left;width:40%;
    margin-left:2%;
}
woocommerce .col2-set .col-2, 
.woocommerce-page .col2-set .col-2 {
    width: 100%;
}
}

.woocommerce table.shop_table th:first-child {
    padding-left: 0px !important;
    text-align: left;
}
.woocommerce table.shop_table th {
    color: #000;
     font-size: 1em;
    font-weight: 600;
    line-height: 40px;
    padding: 0px !important;
    text-align: center;
    text-transform: uppercase;
    border-right: 0px solid #ebebeb;
}
shop_table tbody tr.cart_item td {
    padding: 10px 0px;
    font-family: "Asap",sans-serif;
    font-size: 16px;
    border-right: 0px solid #ebebeb;
    text-align: right;
}
.woocommerce .shop_table tbody tr.cart_item td:first-child {
    padding-left: 0px;
    text-align: left;
}
.woocommerce table.shop_table th {
    text-align: right;
}
.woocommerce table.shop_table tbody th, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th {
    border-top: 0px solid rgba(0,0,0,.1);
}
.woocommerce table.shop_table, .lower-content 
.text table tbody tr td, .comment .text table tbody tr td, .blog-classic-view table tbody tr td, 
.lower-content .text table thead tr th, .comment .text table thead tr th, .blog-classic-view table thead tr th{
    border: 0px solid rgba(0,0,0,.1);
}
.woocommerce .shop_table tbody tr.cart_item td {
    border-right: 0px solid #ebebeb;
    text-align: right;
}
.woocommerce table.shop_table {
    text-align: right;
}
#order_review_heading, .woocommerce #order_review, .woocommerce-page #order_review {
    background: #f9f9f9;
    padding: 20px;

}
.woocommerce .shop_table tbody tr.cart_item td {
    padding: 2px 0px;
    font-size: 14px;
}
.woocommerce-checkout #payment ul.payment_methods li input {
    margin: 0 0em 0 0;
}
.form-row.woocommerce-SavedPaymentMethods-saveNew.woocommerce-validated label {
    font-size: 11px!important;
}
.post-details .woocommerce-privacy-policy-text p {
    line-height: 18px;
    font-size: 14px;
}
#order_review_heading {
    color: #000000;
    font-size: 18px;
    font-weight: 800;
    letter-spacing: 0px;
    margin-bottom: 0px;
    padding-bottom: 0px!important;
}
.woocommerce-terms-and-conditions-checkbox-text {
    font-size: 14px;
}
.woocommerce table.shop_table th:first-child {
    width: 55%;
}
.woocommerce table.shop_table td {
    text-align: right;
}
.woocommerce-checkout .td-trans-frm {
    right: 0%;
    width: 100% !important;
    text-indent: 0;
    padding: 5px;
    margin-bottom: 20px;
    border: 1px solid #ededed;
    margin-top: 0px;
    background-color: #FFFFFF;
    position: relative;
    padding: 15px 15px 0px 15px;
    box-shadow: 0px 0px 5px #e7e7e7;
}
form.checkout.woocommerce-checkout .tdCalc {
    margin-top: 0px!important;
}
#ship-to-different-address label {
    margin-left: 20px;
}
.woocommerce a.button.alt{
    background-color: #000000;
    display: inline-block;
    width: 220px;
    margin: 10px 33%;
}
.woocommerce-cart .woocommerce table.shop_table th:first-child {
    width: auto;
}
.woocommerce-cart .woocommerce .shop_table tbody tr.cart_item td, 
.woocommerce-cart  .woocommerce table.shop_table th {
    text-align: left;
}
.woocommerce-cart .woocommerce .shop_table tbody tr.cart_item td.product-quantity{
    text-align:center;
}
.td-link-show-calculator {
    float: right;
    margin-bottom: 10px;
    color: blue;
	cursor: pointer;
    font-size: 18px;
    position: absolute;
	top: -30px;
    right: 15px;
}
.post-details p.td-courier-selected {
    margin-bottom: 0px;
    padding: 10px 10px 0px 10px;
}
.foot-register label{
	width:100%;
}
.foot-register .emaillist{
	position:relative;
}
.foot-register input[type=email]{
    color: #000;
    padding: 10.5px 15px;
    border-radius: 5px;
	font-size: 12px;
    width: 100%;
}
.foot-register input[type=submit] {
position: absolute;
    right: 0;
    top: 0;
    padding: 8.2px 12px;
    font-size: 15px;
    color: #fff;
    background: #f9be23;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}
.foot-register .es_subscription_message.success {
    border-radius: 5px;
    color: #000000;
    font-size: 14px;
    border: 1px solid #ccc;
    display: block;
    padding: 5px 10px;
    margin-bottom: 12px;
    background: #f9be23;
    font-weight: 600;
}

#mailpoet_form_2 form.mailpoet_form {
    padding: 0px 0px 15px 0px!important;
}
#mailpoet_form_2 .mailpoet_submit {
    background: #f9be23;
    padding: 8px!important;
}
#mailpoet_form_2 .mailpoet_paragraph {
    margin-bottom: 3px!important;
}
#mailpoet_form_2 .mailpoet_text, #mailpoet_form_2 .mailpoet_textarea {
    padding: 8px 14px!important;
    color: #000;
}
.widgets-section .u-columns.col2-set .u-column2.col-2, 
.widgets-section .woocommerce .col2-set{
	width:100%!important;
}

/* --- Media Query ---- */
@media (min-width:200px) and (max-width:800px){
.main-header .cart-btn-outer, .main-header .nav-toggler {
    top: 50%;
}
.header-search {
    display: block;
    margin: 20px 0px 0px 0px;
    float: right;
    width: 100%;
    position: absolute;
    top: 45px;
}
.header-search input[type=search] {
    width: 99%;
}
.badger-box-text {
	position: relative;
    top: -86px;
    margin-top: -300px;
    z-index: 1;
	background: linear-gradient(to top, #ffffff 60%, #f8f0e3 50%);
    padding-top: 70px;
}
.badger-box.vc_row-has-fill{
    background: transparent!important;
	background:none!important;
}
.main-header .nav-toggler {
    right: 0!important;
}
.main-header .cart-btn-outer {
    right:40px;
}
.login-wishlist-btn {
    display: inline-block;
    float: right;
    margin:10px 0px 0px 0px;
    position: absolute;
    right: 75px;
}
.main-header .nav-toggler button {
	height: 28px;
    width: 30px;
    line-height: 26px;
}
.main-header .cart-btn-outer {
    font-size: 16px;
	width: 30px;
    height: 30px;
	line-height: 30px;
}
.account-wishlist-btn a {
    background: #dc1939;
    border-radius: 50%;
    font-size: 16px;
    color: #fff;
    width: 30px;
    height: 30px;
    display: inline-block;
    text-align: center;
    line-height: 30px;
    margin: 0px 0px 0px 5px;
}
.header-search button {
    background: none;
    margin-left: -36px;
    font-size: 20px;
    color: #fff;
    position: absolute;
    top: 5px;
}
.top-minus {
    position: relative;
    top: -520px;
    width: 100%;
}
.para-gap{
    height:300px!important;
}
.parallax-half-textbox .left-text-box, .left-pad {
    padding-left: 0px;
}
.half-img-half-text {
    padding-right: 0px;
}
.parallax-half-textbox .vc_custom_heading b {
    font-size: 30px!important;
}
.parallax-half-textbox h2.vc_custom_heading{
    font-size: 30px!important;
    color: #ffffff;
    line-height: 40px!important;
    text-align: left;
}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1, 
.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2{
    width: 100%;
}
}

@media (min-width:800px) and (max-width:1024px){
.main-header .cart-btn-outer, .main-header .nav-toggler {
    top: 50%;
}


.badger-box-text {
	position: relative;
    top: -86px;
    margin-top: -300px;
    z-index: 1;
	background: linear-gradient(to top, #ffffff 60%, #f8f0e3 50%);
    padding-top: 70px;
}
.badger-box.vc_row-has-fill{
    background: transparent!important;
	background:none!important;
}
.main-header .nav-toggler {
    right: 0!important;
}
.main-header .cart-btn-outer {
    right:40px;
}
.login-wishlist-btn {
    display: inline-block;
    float: right;
    margin:20px 0px 0px 0px;
    position: absolute;
    right: 75px;
}
.main-header .nav-toggler button {
	height: 28px;
    width: 30px;
    line-height: 26px;
}
.main-header .cart-btn-outer {
    font-size: 16px;
	width: 30px;
    height: 30px;
	line-height: 30px;
}
.account-wishlist-btn a {
    background: #dc1939;
    border-radius: 50%;
    font-size: 16px;
    color: #fff;
    width: 30px;
    height: 30px;
    display: inline-block;
    text-align: center;
    line-height: 30px;
    margin: 0px 0px 0px 5px;
}
}
@media (min-width: 1200px){
.vc_row.wpb_row.vc_row-fluid .container {
    width: 1230px;
}
}